Bug 802948 - gnote-0.9.1 is available
gnote-0.9.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 14:59 EDT by Upstream Release Monitoring
Modified: 2012-07-08 16:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-08 16:15:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-13 14:59:36 EDT
Latest upstream release: 0.9.0
Current version in Fedora Rawhide: 0.8.2
URL: http://download.gnome.org/sources/gnote/0.9/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-03 06:11:53 EDT
Latest upstream release: 0.9.1
Current version in Fedora Rawhide: 0.8.2
URL: http://download.gnome.org/sources/gnote/0.9/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.